[DATA]

train_data=/home/kalista.wayt/subsystem_data/train1_plus_train2/whitened_train_features_H1:ALL_balanced.npy
train_labels=/home/kalista.wayt/subsystem_data/train1_plus_train2/labels_chunkall_balanced.npy
test_data=/home/kalista.wayt/data_built/test/whitened_train_features_20per_test_chunkall.npy
test_labels=/home/kalista.wayt/data_built/test/labels_20per_test_chunkall.npy


[OUTPUT]
project_name= hyperparameter_testing_subsystemALL_layers1_bayes
tensorboard=tensorboard_subsystemALL_layers1_bayes


[HYPERPARAMS]
batch_size_min=16
batch_size_max=512
batch_size_steps=16
nodes_min=32
nodes_max=512
nodes_step=32
dropout_min=0.0
dropout_max=0.8
dropout_step=0.1
activation_choices=['elu','gelu', 'linear','relu', 'selu', 'softplus', 'softsign', 'swish', 'tanh']
optimizer_choices=['SGD', 'RMSprop', 'Adam', 'Adadelta', 'Adagrad', 'Adamax', 'Nadam']
lr_choices=[0.01, 0.001, 0.0001]
regularizer_weight_choices= [0.01, 0.001, 0.0001]
regularizer_choices=['L1', 'L2', 'l1_l2']


[MODEL]
max_trails=500
executions_per_trail=3
num_layers=1
kt_objective=val_loss
kt_direction=min
early_stopping=val_loss
patience=20
epochs=1000
